      * {font-family:'Roboto'}
  body {background-position:center top}
  #secondbody { background-position:bottom  }
  div#all,.all {position:relative !important; }

 #logoimage {z-index:9999;position:relative}

  #rcol {padding:0px  0px ;box-sizing:border-box;padding-top:20px}
  body.home #rcol {padding:0px}

  .all { }
   #footer {height:300px;margin-top:20px}
   //#lcol {display:none !important}

body.agid .date {display:none !important}


.mbo div,.mbo div iframe {margin:0 auto;max-width:100%}

body.agid .newsleadin {}

  .footer_col {height:280px;text-align:left;box-sizing:border-box;padding:0px 35px 0px 0px}
   #footer_col3 { width:25%;padding-right:0px }
   #footer_col3 p {line-height:20px;margin-top:0px;

   }
  #webby {font-family: Roboto;
color: #fefefe;
font-size: 15px; /* PrzybliÄšĹşenie (wynika z podstawienia czcionki) */
font-weight: 400;
text-align: left;

             position:absolute;width:100%;left:0;bottom:0;line-height:50px;float:none;display:block; }


    #cycl .bx-pager {text-align: center}
        #cycl .bx-pager  a {background:rgba(255,255,255,0);border:2px solid #fff;box-sizing:border-box}
        #cycl .bx-pager  a.active {background:rgba(255,255,255,.5)}

   #cycl .bx-wrapper .bx-viewport {overflow:visible !important}
   #cycl { z-index:1}

   .gallerydiv {margin:0;width:25% ;padding:5px; overflow:hidden;background-size:cover;
                background-position:center center;box-sizing:border-box; height:auto }
    .gallerydiv a {box-sizing:border-box;display:block;background-size:cover;background-position:center center;width:100%; height:100%;
                    padding-bottom:100%; }
     .gallerydiv {}
   .gallerydiv a img { display:none;}

      .paging {text-align:center}
 .pagingbar {display:inline-block}
div.paging a,
div.paging a:hover,
div.paging a.sel {width:32px;height:32px;line-height:32px;background:#fff;color:#e1e1e1;border:1px solid #e1e1e1;font-family:"Roboto";font-size:16px;display:block;margin:3px}
div.paging a.sel {color:#a0dbfc;border-color:#a0dbfc}


#homepansc {width:auto;margin-left:-15px;margin-right:-15px}

#liketab {-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out; width:376px;position:fixed;left:-330px;top:230px;z-index:9999999}

#liketab:hover {left:0}

#liketabc {float:left;border:5px solid #3B5998;background:#fff;padding:10px;width:300px;}
#liketabtab {width:46px;height:155px;background:url(fb_tab.png) no-repeat;float:right}

   .line {padding:0px 30px}

 .line input[type=text],
 .line select,
.line input[type=email],
 .line textarea,
 .line input[type=submit] {outline:0;width:100%;border:1px solid #cccccc !important;background:#fff;padding:6px;
 box-sizing:border-box;padding-left:20px;
  margin-bottom:5px;
 font-family: Roboto;
color: #6f6f6f;
font-size: 17px; /* PrzybliĂĹĄÄšĹenie (wynika z podstawienia czcionki) */
font-weight: 300;
   border-radius:0;-webkit-border-radius:0;
   border:1px solid #ccc;

text-align: left;
  }
 #iformularzkontaktowy label {display:block;line-height:35px;font-size:16px;color:#474747;padding-left:30px}

  .line.seltopic {background:#f7f7f7;padding:30px; }

 #iformularzkontaktowy input.txtinput {margin-bottom:15px !important;width:55% !important;float:none !important}
  div.line {margin-bottom:0px}
    input[name=hopot] {opacity:.1}
   .line input[type=text]:focus,
   .line textarea:focus {  }

  input[name=hopot] {height:1px;width:1px;border:0px !important;padding:0px !important}

   .line input[type=submit],a.newsback  {outline:0px;width:105px;background:#f16421;  border-radius:0px;-webkit-border-radius:0px;

font-family: Roboto;
color: #ffffff;
font-size: 17px; /* PrzybliĂĹĄÄšĹenie (wynika z podstawienia czcionki) */
font-weight: 300;
  border:0px;
  padding-left:0px;padding-right:0px;padding-bottom:10px;
text-align: center;


}
  #iformularzkontaktowy input[type=submit] {
      border-radius:0px;
      -webkit-border-radius:0px;
      background:#b7b7b7;
      border-left:20px solid #4f6273;
      color:#fff;
      text-shadow:0px !important;
      margin-left:30px;
  }


   a.newsback {display:block;line-height:40px;padding-bottom:2px;border:1px solid #f16421;background:#f16421;color:#fff;text-decoration:none}
   a.newsback:hover {color:#f16421;background:#fff;opacity:1 !important}
   a {
       -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;

   }

 .noanim {
          -webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
 }


   #searchcontainer {top: 55px;right:0px;  width:266px;
   padding-bottom:12px;

   }


    #searchcontainer {padding-bottom:0px;border:1px solid #eee;margin-right:0px;position:absolute;right:0;top:25px;margin:0 !important; }
      #search_submit {border-radius:0px;-webkit-border-radius:0px;width:100px;border:1px solid #8FA4AE;background:rgba(0,0,0,0);
          color: #8FA4AE;
          box-sizing:border-box;height:36px;
          font: 300 16px   Roboto;text-shadow:none;
          text-transform:lowercase;float:left;
      }
     input.searchinput {margin-right:-1px;float:left; box-sizing:border-box;height:36px;border:1px solid #8FA4AE;
     background:rgba(0,0,0,0);padding:8px;color:#8FA4AE; }


input.searchinput {width:230px; height:32px;background:#fafafa; ;border:0px;color:#666; }
#search_submit {  width:32px;height:32px;overflow:hidden;text-indent:-300px;
background:#fafafa url(ico_s.png) no-repeat center center !important;  border:0; margin:0px 0px 0px 0px}

#ihakt {display:none !important}


div#leftmenudiv {display:none !important}

   #footer_menu img {margin-top:-3px;position:relative}

   #gallerydiv a {background-size:cover;background-position:center center}
  #gallerydiv a img {opacity:0 !important}

  #langflags {z-index:9999;right:280px;top: 30px;}
    #langflags:before {content:"choose version:";
    font-family: Roboto;
color: #4a4a4a;
font-size: 16px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 100;
 text-align: center;
    }

    body.ln_pl #langflags:before  {content:"wybierz wersję:"}

  #langflags a {color:#666; padding-left:30px;width:30px;display:inline-block;overflow:hidden;box-sizing:border-box}
   #langflags a:first-child {background-image:url(/images/us_flag.png)}




     #cycl .bx-wrapper .bx-controls-direction a { top:auto;top:50%;margin-top:-63px; left:0px; width:112px;height:112px;background:url(arr_l.png);  }
 #cycl .bx-wrapper .bx-controls-direction a.bx-next { right:0px;left:auto; background-image:url(arr_r.png)}
     #logss_m2 .bx-wrapper .bx-controls-direction a { margin-top:-27px; left:0px; width:30px;height:55px;background:url(arr2_l.png);  }
 #logss_m2 .bx-wrapper .bx-controls-direction a.bx-next { right:-30px;left:auto; background-image:url(arr2_r.png)}



 #rcol .content .main_header h1,
 .homepnr h2 {

padding:0px 22px ;

background-color:#07b89d;
 line-height:40px;
font-family: "Roboto Condensed";
color: #ffffff;
font-size: 18px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 500;
border-bottom:2px solid #f16421;
text-align: left;

 }
 .p3_part0 {padding:0 22px !important}




    .hometest {position:relative;padding:40px 20px 0px 20px;text-align:center;width:70%;margin:0 auto}

    .hometest:before {background: url(lq.png) no-repeat;
                      width: 59px;
                      height: 51px;
                      position:absolute;
                      display:block;
                      content:" ";
                      bottom:60px;left:50px;
                      z-index:9999;
                   }
    .hometest:after {background: url(rq.png) no-repeat;
                      width: 59px;
                      height: 51px;
                      position:absolute;
                      display:block;
                      content:" ";
                      bottom:60px;right:50px;
                   }

    .hometest .c {font-family: Roboto;
color: #000000;
font-size: 21px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 30px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: center;
padding-left:30px;padding-right:30px;}
    .hometest .c b {display:block;margin-top:40px;font-family: Roboto;
color: #c60b09;
font-size: 19px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 700;
line-height: 30px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: center;}
.testholder {padding:60px 0px 40px 0px;background:url(qb.jpg);background-size:cover;margin-top:60px;}
.testholder h2 {
      font-family: Roboto;
color: #ffffff;
font-size: 45px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 23px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: center;

}
.testholder h2 span {color: #0095e5;}
     .testholder .bx-wrapper .bx-controls-direction a { margin-top:-47px; left:-80px; width:23px;height:45px;background:url(arr2_l.png);  }
 .testholder .bx-wrapper .bx-controls-direction a.bx-next { right:-80px;left:auto; background-image:url(arr2_r.png)}

  hr {opacity:.3}


@media screen and (max-width:900px){


html body div img { max-width:100%}

      #langflags {display:none}
     .toparea {position:static !important}
html body #sloganandlogo {padding:20px 10px}
 #logoimage {padding-left:0px !important;z-index:99999}
#lcol {display:none !important}
html body #rcol .content {border:0}
 html body { }
 #langflags {left:0 !important;right:auto}
  html body div#footer {background:#000;height:auto;margin-top:0px !important}
    html body div#footer:after {width:100%;height:1px;clear:both;content:" ";display:block}
    html body div#footer .footer_col {width:100%;float:none;padding:20px;height:auto}
    #cycl .slide .desc {padding-left:0px;top:10px ;left:10px;}
    a.top {color:#162636 !important;padding-top:10px;padding-bottom:10px;}
    #all {background:#fff !important}
    #searchcontainer {display:none;}
   .wydarzenia {margin:0px !important}
   #rcol {box-sizing:border-box;padding:0px !important}
   #cycl {display:none !important}
  #mnuswitch {margin-top:-20px !important}
   html body #homepans .homepanel {max-width:100%  !important;width:100%  !important;padding-bottom:70px  !important}
    html body #footer_txt {padding-bottom:60px;background-color:#000 !important}
    html body #homepans .homepanel {height:auto}

    #webby {line-height:11px}

    .footer_col p {width:100% !important;float:none !important;padding-left:0px !important}

    .homepancontent h2 { }
    .homepancontent .imgp:before {content:"";display:none !important}
    html body #homepansc {width:auto;}
    .homepanel {padding:0px !important}
   div.rp {display:none}

   html body .toparea { }
   html body #isloganholder {display:none !important;position:static;width:100%;padding:10px;box-sizing:border-box;text-align:center;}
   html body .top_phone {position:static}
    html body .top_phone a {display:inline-block;block;}
  #homepansc {padding-top:15px}
  .imgp img {max-width:100%}
  body {background:#fff !important}

  html body div#sloganandlogo { }
  .topp .e {display:none}
  div.topp {top:0px !important;right:auto !important;width:100%;text-align:left;position:static;clear:both;height:30px;}

  div.newscontainer .firstnews {max-width:100%;width:100%;float:none}
  div.newscontainer .othern {max-width:100%;width:100%;float:none;padding:5px}

  div.homed .lcf,div.homed .rcf,
  div.footercol2.col1,div.footercol2, #footer   div.map {width:100%!important;float:none !important}
  div.footerrow {background-color:#4f6273;padding:5px}

  div.dpartner_h  {width:100%}

  .topp span  {display:none !important}
  .topp {position:Static;}
  .topp a.p {position:relative;top:-10px;margin-bottom:10px;padding:5px;padding-left:30px;text-align:left;display:block !important;

}
  #sloganandlogo { padding-top:0px !important}

  #isloganholder .brd {display:none}

  .homepancontent h2 { max-width:100% !important}
   .homecontent div {display:none}
   .homecontent div+div {display:block;float:none;width:100%;padding-left:0px !important}
    #logoimage:after {content:""}
    #homepansc {margin-left:0px !important;margin-right:0px !important}
    div.homepantxt {padding-left:0px;padding-right:0px;}

     html body div#sloganandlogo {padding-bottom:0px !important}

    .homepanel .homepantxt {padding-left:0px !important;padding-right:0px !important}
     div.homepanel h2 {font-size:18px !important}
    .homepanel:after {left:0px !important}
    #twittercol {display:none !important}
    .homecontent {width:100% !important;float:none !important }


    #menu li {background:#fff !important}
    #menu  li a,
    html body div#menu ul.sf-menu li a {color:#000 !important;padding-left:5px !important;}

    #menu li ul {background:#fff !important}
    html body #menu ul.sf-menu li ul li a {background:#fff !important;color:#6f0001 !important}

     .testholder {display:none !important}
    html body #logoimage {margin-top:20px;}
    html body a#logoimage img  {width:50% !important}

   .homepnh .ih50 {width:100% !important}

  html body .newslistelem .imgcontainer {position:static;float:none;width:100% !important;height:auto;}
   html body .newslistelem .imgcontainer img   { }
   html body .newslistelem {padding:0px !important;width:100% !important;}
   html body  .aktualnosci .mainimg {max-width:100%;width:100%;}
    .gallerydiv {width:50% !important}

    html body #isloganholder {display:block !important;font-size:16px !important}
    #isloganholder img {display:none}
  html body #isloganholder .topp {margin-top:-25px;margin-bottom:20px !important;background:#44494D}
  html body #isloganholder .topp,
  html body #isloganholder .topp a
   {font-size:16px !important}

.homecontent h2 {width:100% !important;float:none !important}
.topp .marker {border:0 !important}


#homepansc div.homepanel .homepancontent h2 { background-image:none !important;box-sizing:bounding-box}
#homepansc div.homepanel .homepancontent:after {width:90% !important}

}

/*
 *
 *
 *
 *
 *
 */


 p,li,td,.newsleading {
           font-family: Roboto;
color: #49525c;
font-size: 17px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 24px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
 }


 h1 {
  font-family: Roboto;
color: #07b89d;
font-size: 26px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 32px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
 }
 h2 {
     font-family: Roboto;
color: #f16421;
font-size: 26px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 32px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
 }
 h3 {
  font-family: Roboto;
color: #07b89d;
font-size: 21px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 500;
line-height: 26px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
 }
 h4 {
    font-family: Roboto;
color: #f16421;
font-size: 21px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 500;
line-height: 26px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
 }


  #logoimage img {margin-top:60px !important}
  a.top {font-family: "Roboto Condensed";
color:
#959494;
font-size: 18px;/* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 30.928px;/* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
border:1px solid #949494;
margin-right:20px;
padding:0px 25px !important;
}
div#menu {margin-top:-50px;margin-bottom:50px; padding-left:400px;box-sizing:border-box}
div#menucontainer { float:right}
ul.sf-menu { text-align:right;float:none;clear:both;display:block}
ul.sf-menu li {display:inline-block;float:none}
  a.top.issel, a.top:hover {color:#07b89d;border-color:#07b89d}
ul.sf-menu li:last-child a  { margin-right:0px}

  div.topp {position:absolute;left:0;}
  div.topp a {
/* Styl inline */
font-family: Roboto;
color:

    #cecece;
    font-size: 16px;/* Przybliżenie (wynika z podstawienia czcionki) */
    font-weight: 300;
    line-height: 40.928px;/* Przybliżenie (wynika z podstawienia czcionki) */
    text-align: left;
    transform: scaleX(1.0064);/* właściwości width (szerokość) i height (wysokość) pominięte w wyniku transformacji */
text-decoration:none;padding-lefT:25px;padding-right:15px;
background:url(ico_p.png) no-repeat left center;
}

    div.topp span {


/* Styl inline */
font-family: Roboto;
color:

    #cecece;
    font-size: 16px;/* Przybliżenie (wynika z podstawienia czcionki) */
    font-weight: 300;
    line-height: 40.928px;/* Przybliżenie (wynika z podstawienia czcionki) */
    text-align: left;
    transform: scaleX(1.0064);/* właściwości width (szerokość) i height (wysokość) pominięte w wyniku transformacji */
text-decoration:none;padding-lefT:25px;
background:url(ico_a.png) no-repeat left center;
    }

       #langflags      {right:0;top:10px;}
       #langflags:before {font-family: Roboto;
color: #cecece;
font-size: 16px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 100;

text-align: center;
transform: scaleX(1.0011); /* właściwości width (szerokość) i height (wysokość) pominięte w wyniku transformacji */}
           #searchcontainer {top:65px;background:#fafafa}



             .slide .desc {padding:0;background:none;padding:0;max-width:1180px;margin:0 auto;left:0px;right:0px;bottom:0}
  .slide .desc .cnt {background:#07b89d;padding:25px; max-width:390px;margin-right:25px;right:0;float:right;bottom:0;}
    .slide .desc .cnt h2 { font-family: Roboto;
color: #fefefe;
font-size: 18px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 700;
text-align: left;
}


    .slide .desc .cnt p{

font-family: Roboto;
color: #fefefe;
font-size: 18px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 20px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
margin-bottom:0px;

}


div.homepanel div.homepancontent {padding:14px;position:relative}
div.homepanel {width:25%;padding:0;position:relative}

div.homepanel .homepancontent .imgp img {border-bottom:10px solid #07b89d;margin-bottom:10px}
div.homepanel:hover   .homepancontent .imgp img {border-color:#f16421}
div.homepanel .homepancontent h2 {
font-family: "Roboto Condensed";
color: #07b89d;
font-size: 30px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 22px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
line-height:80px;
position:absolute;
width:100%;
padding-left:30px;
background:url(ico_ph.png) no-repeat right center;
max-width:230px;
}
div.homepanel:hover  .homepancontent h2 {
 color:#f16421;
}

div.homepanel .homepancontent .homepantxt {border:1px solid #07b89d;padding:80px 30px 30px 30px;
font-family: Roboto;
color: #545454;
font-size: 17px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 23px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
position:relative;
 }

 div.homepanel .homepancontent:after {
 display:block;
 position:absolute;
 width:100%;
 background: #44494d;
 height:30px;
 content:"MORE";
 max-width:275px;
 box-sizing:border-box;

font-family: "Roboto Condensed";
color: #ff6a23;
font-size: 14px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 700;
line-height: 30px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
padding-left:55px;
background:#44494d url(wiecej.png) no-repeat 35px center;


 }

  body.ln_pl  div.homepanel .homepancontent:after {content:"WIĘCEJ"}



  .testholder {
  background:url(bgr_testimonials.jpg) no-repeat;
  background-size:cover;
  }

  .testholder h2 {
 font-family: Roboto;
color: #ffffff;
font-size: 45px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 23px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: center;
transform: scaleX(1.0015); /* właściwości width (szerokość) i height (wysokość) pominięte w wyniku transformacji */
text-shadow: 1px 1px 7px rgba(0, 0, 0, 0.3);
  }
   .testholder h2 span {color:#07b89d}
  .testholder .c {
  font-family: Roboto;
color: #ffffff;
font-size: 21px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 30px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: center;
background:rgba(26, 180, 154, 0.8);
padding:25px 130px;
margin-bottom:50px;
  }
   .testholder .c b {position:absolute;
   font-family: Roboto;
color: #ffffff;
font-size: 19px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 700;
line-height: 30px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: center;
text-shadow: 1px 1px 7px rgba(0, 0, 0, 0.3);
  margin-top:50px;
  margin-left:auto;
  margin-right:auto;
  width:100%;
  left:0;
z-index:9999;
   }



     #logss_m2 .bx-wrapper .bx-controls-direction a { margin-left:-30px;margin-top:-27px; left:0px; width:23px;height:48px;background:url(arr3_l.png);  }
 #logss_m2 .bx-wrapper .bx-controls-direction a.bx-next { margin-left:0;right:-30px;left:auto; background-image:url(arr3_r.png)}

   #footer_col1 {width:50%}
   #footer_col2 {width:25%}
   #footer_col3 {width:25%}

   .footer_col p {
   font-family: Roboto;
color: #ffffff;
font-size: 16px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
line-height: 20px; /* Przybliżenie (wynika z podstawienia czcionki) */
text-align: left;
   }
   .footer_col h2 {
     font-family: Roboto;
color: #ffffff;
font-size: 17px; /* Przybliżenie (wynika z podstawienia czcionki) */
font-weight: 300;
text-align: center;
   }


 #footer_col1 #footer_menu {padding-top:20px;text-align:left;float:right;width:180px;}

#footer_col1 #footer_menu a {display:block;
font-family: "Roboto Condensed";
color: #fefefe;
font-size: 18px; /* PrzybliĹźenie (wynika z podstawienia czcionki) */
font-weight: 700;
line-height: 26px; /* PrzybliĹźenie (wynika z podstawienia czcionki) */
text-align: left;
max-width:170px;}
#footer_col1 #footer_menu span {display:none}
